/* Estilos para el título "Consulta de Notas" */
h1 {
    text-align: center;
    color: rgb(45, 77, 221);
    }
    
    /* Estilos para las etiquetas "Grado", "Sección" y "Cursos" */
    p b {
    display: block;
    margin-bottom: 0.5rem;
    }
    
    /* Estilos para los selectores de opciones */
    select {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    
    /* Estilos para la tabla */
    table {
    text-align: center;
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
    }
    
    th, td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    }
    
    th {
    text-align: inherit;
    background-color: #e9ecef;
    border-bottom: 2px solid #dee2e6;
    }
    
    /* Estilos para las imágenes */
    img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0.5rem auto;
    }
    
    /* Estilos adicionales */
    hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1px solid #dee2e6;
    }